; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.30
BuildID=20141013232806
SourceRepository=http://hg.mozilla.org/releases/comm-release
SourceStamp=244709f488b7
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=33.0
MaxVersion=33.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.30&buildid=20141013232806
